Strict Standards: call_user_func() expects parameter 1 to be a valid callback, non-static method dokuwiki_TextFormatter::render() should not be called statically in /home/elivebugs/bugs.elivecd.org/includes/class.tpl.php on line 552 FS#612 : Upgrade mode bugs

Elive

  • Status Closed
  • Percent Complete
    100%
  • Task Type Bug Report
  • Category Installed Mode
  • Assigned To Thanatermesis (thanatermesis)
  • Operating System All
  • Severity Medium
  • Priority Normal
  • Reported Version 2.x (dev before 3.0)
  • Due in Version 3.0
  • Due Date Undecided
  • Votes 0
  • Private No
Attached to Project: Elive
Opened by Thanatermesis (thanatermesis) - 2014-03-18
Last edited by Grottem (grottem) - 2017-08-27

FS#612 - Upgrade mode bugs

Multiple reports:

- If you run the upgrade mode with the beta version, it doesnt seems to boot it (file not found)

- The entry from grub is not removed after the first (any state) reboot

- The installer of 3.0 needs to be adapted

This task does not depend on any other tasks.

Closed by  Grottem (grottem)
Sunday, 27 August 2017, 09:47 GMT
Reason for closing:  Works for me

Loading...